body{background: #770000; margin: 0; padding: 0}
#top{position: absolute; background: #000; top: 0; left: 0; width: 100%; height: 580px;}
#cont{position: relative; background: url(/obras/back.gif) no-repeat top left; width: 1000px; height: 696px; top:120px; margin: auto; display: block;}
#cont input.txt{border: 1px solid #493437; background: #a97c7e; color: #FFF; width: 125px; height: 16px;}
#cont #Login{position: absolute; top: 496px; left: 500px;}
#cont #Pass{position: absolute; top: 532px; left: 500px;}
#cont #Enviar{position: absolute; top: 533px; left: 635px;}
